Opened 8 years ago

Closed 8 years ago

Last modified 6 years ago

#347 closed defect (fixed)

The --enable-khide option does not work on Linux 3.x

Reported by: rainer Owned by: rainer
Priority: major Milestone: 3.1.0
Component: main Version:
Keywords: Cc:

Description

Neither the samhain_hide nor the samhain_erase module compile on Linux 3.x

Change History (1)

comment:1 Changed 8 years ago by rainer

Resolution: fixed
Status: newclosed

Disable the option for linux 3.x and inform the user at compile time.

Believed to be fixed with changeset [443].

Note: See TracTickets for help on using tickets.